Bug 1010715 - [abrt] cairo-dock-core-3.2.1-1.fc19: _cairo_dock_handle_inserting_removing_icons: Process /usr/bin/cairo-dock was killed by signal 7 (SIGBUS)
[abrt] cairo-dock-core-3.2.1-1.fc19: _cairo_dock_handle_inserting_removing_ic...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: cairo-dock (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
abrt_hash:a1868b82ad875c2a31eb560d59f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-22 14:03 EDT by Guido Mazzone
Modified: 2015-02-17 12:18 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:18:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (83.19 KB, text/plain)
2013-09-22 14:03 EDT, Guido Mazzone
no flags Details
File: cgroup (141 bytes, text/plain)
2013-09-22 14:03 EDT, Guido Mazzone
no flags Details
File: core_backtrace (9.04 KB, text/plain)
2013-09-22 14:03 EDT, Guido Mazzone
no flags Details
File: dso_list (23.54 KB, text/plain)
2013-09-22 14:04 EDT, Guido Mazzone
no flags Details
File: environ (1.41 KB, text/plain)
2013-09-22 14:04 EDT, Guido Mazzone
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-22 14:04 EDT, Guido Mazzone
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-22 14:04 EDT, Guido Mazzone
no flags Details
File: maps (119.05 KB, text/plain)
2013-09-22 14:04 EDT, Guido Mazzone
no flags Details
File: open_fds (3.37 KB, text/plain)
2013-09-22 14:04 EDT, Guido Mazzone
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2013-09-22 14:04 EDT, Guido Mazzone
no flags Details
File: var_log_messages (17.16 KB, text/plain)
2013-09-22 14:04 EDT, Guido Mazzone
no flags Details

  None (edit)
Description Guido Mazzone 2013-09-22 14:03:41 EDT
Description of problem:
i closed rhythmbox and immediately after cairo dock crashed

Version-Release number of selected component:
cairo-dock-core-3.2.1-1.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        cairo-dock
crash_function: _cairo_dock_handle_inserting_removing_icons
executable:     /usr/bin/cairo-dock
kernel:         3.11.1-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 _cairo_dock_handle_inserting_removing_icons at /usr/src/debug/cairo-dock-3.2.1/cairo-dock/src/gldit/cairo-dock-dock-factory.c:262
 #1 _cairo_dock_dock_animation_loop at /usr/src/debug/cairo-dock-3.2.1/cairo-dock/src/gldit/cairo-dock-dock-factory.c:398
 #2 g_timeout_dispatch at /lib64/libglib-2.0.so.0
 #3 g_main_context_dispatch at /lib64/libglib-2.0.so.0
 #4 g_main_context_iterate.isra.22 at /lib64/libglib-2.0.so.0
 #5 g_main_loop_run at /lib64/libglib-2.0.so.0
 #6 gtk_main at gtkmain.c:1156
Comment 1 Guido Mazzone 2013-09-22 14:03:45 EDT
Created attachment 801273 [details]
File: backtrace
Comment 2 Guido Mazzone 2013-09-22 14:03:50 EDT
Created attachment 801274 [details]
File: cgroup
Comment 3 Guido Mazzone 2013-09-22 14:03:53 EDT
Created attachment 801275 [details]
File: core_backtrace
Comment 4 Guido Mazzone 2013-09-22 14:04:03 EDT
Created attachment 801276 [details]
File: dso_list
Comment 5 Guido Mazzone 2013-09-22 14:04:07 EDT
Created attachment 801277 [details]
File: environ
Comment 6 Guido Mazzone 2013-09-22 14:04:10 EDT
Created attachment 801278 [details]
File: exploitable
Comment 7 Guido Mazzone 2013-09-22 14:04:13 EDT
Created attachment 801279 [details]
File: limits
Comment 8 Guido Mazzone 2013-09-22 14:04:17 EDT
Created attachment 801280 [details]
File: maps
Comment 9 Guido Mazzone 2013-09-22 14:04:20 EDT
Created attachment 801281 [details]
File: open_fds
Comment 10 Guido Mazzone 2013-09-22 14:04:23 EDT
Created attachment 801282 [details]
File: proc_pid_status
Comment 11 Guido Mazzone 2013-09-22 14:04:26 EDT
Created attachment 801283 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 14:56:24 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:18:18 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.